apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../_global
- kubernetes-dashboard-api.yaml
- kubernetes-dashboard-auth.yaml
- kubernetes-dashboard-kong.yaml
- kubernetes-dashboard-metrics-scraper.yaml
- kubernetes-dashboard-web.yaml
namespace: core-kubernetes-dashboard
